@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


* {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;

}

/* header scrool */

.header.on-scroll {
    display: block;
    background-color: #fff;
    position: fixed;
    transition: all 0.35s ease;
}

/* main style */
.header {
    position: relative;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: auto;
    margin: 0 auto;
    transition: all 0.35s ease;
    border-bottom: 3px solid #000;
}

.header .navbar {
    padding: 0;
}

.logo img {
    width: 130px;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
    color: #ed1d23;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 10px 15px;
    transition: 0.3s;
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

.navbar-light .navbar-nav .nav-link {
    color: #000;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #ed1d23;
}

.banner_from ul {
    list-style: none;
}

.main_banner {
    position: relative;
}

.form-grey {
    /* top: -65px; */
    padding: 13px 0 !important;
    background: 0;
    background-color: white;
    /* max-width: 1106px; */
    background-image: none;
    box-shadow: 0 0 12px #999;
    margin-top: -60px;
    border-radius: 15px;
    position: relative;
}

.booking-engine-title {
    padding: 14px 14px 0px 14px;
}

.form-grey li .bookinghead {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 1.01px;
    color: black;
    display: block;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 20px;
}

.from_sec_main {
    padding: 0 14px;
}

.from_sec_main input {
    width: 100%;
    height: 51px;
}

.from_sec_main input:focus-visible {
    outline: none;
}

.form-control:focus {
    box-shadow: unset;
    border-color: unset;
}

.br-line {
    display: block;
    border-top: 2px solid #ededed;
    opacity: 1;
    margin-top: 7px;
}

.from_box {
    margin-bottom: 30px;
}


.from_box p {
    color: #ec1e23;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 0;
}

.from_sec_main select {
    width: 100%;
    border: 1px solid #ced4da;
    height: 51px;
    padding: 0.375rem 0.75rem;
    border-radius: 0.25rem;
}

.form-control {
    color: #000 !important;
}

.from_sec_main select:focus-visible {
    outline: none;
}

.apply_btn .btn {
    display: inline-block;
    color: #ffffff;
    width: 201px;
    text-align: center;
    height: auto;
    background-color: #ed1d23;
}

.apply_btn .btn:hover {
    opacity: .7;
}

.apply_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: unset;
}

.visa_online_sec {
    padding: 40px 0;
}

.hedding_all_sec h2 {
    font-size: 43px;
    text-align: center;
    position: relative;
}

.hedding_all_sec h2::before {
    content: '';
    width: 20%;
    height: 2px;
    background-color: #ed1e23;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -15px;
}

.hedding_all_sec p {
    text-align: center;
    font-size: 19px;
    margin: 0;
    padding: 18px 0;
}

.visa_box_main {
    background-color: white;
    padding: 20px;
    background-image: none;
    box-shadow: 0 0 12px #999;
    cursor: pointer;
    border-radius: 10px;
}

.visa_box_main:hover {
    box-shadow: none;
}

.visa_box_imgbook {
    text-align: center;
}

.visa_box_imgbook img {
    width: 100px;
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;

}

.visa_box_imgbook:hover img {
    transition: 0.70s0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.visa_box_content h3 {
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
}

.range_visa_sec_main {
    padding: 40px 0;
}

.box_range_visa {
    z-index: 1;
    padding: 17px;
    overflow: hidden;
    border-radius: 6px;
    -webkit-transition: 500ms all ease;
    transition: 500ms all ease;
    border-top: 3px solid #ea1e00;
    background-color: white;
    -webkit-box-shadow: 1.91px 10.833px 50px 0px rgba(68, 68, 68, 0.15);
    box-shadow: 1.91px 10.833px 50px 0px rgba(68, 68, 68, 0.15);
    position: relative;
    cursor: pointer;
}

.box_range_visa::before {
    top: 0;
    left: 0;
    z-index: -1;
    content: "";
    width: 100%;
    height: 0%;
    position: absolute;
    -webkit-transition: 500ms all ease;
    transition: 500ms all ease;
    background-color: #ea1e00;
}

.box_range_visa:hover p {
    color: #fff;
}

.box_range_visa:hover span {
    color: #fff;
}

.box_range_visa:hover small {
    color: #fff;
}

.box_range_visa:hover:before {
    height: 100%;
}

.box_range_visa {
    text-align: center;
}

.box_range_visa p {
    font-size: 18px;
    font-weight: bold;
    min-height: 40px;
    border-bottom: 1px solid #e9ecef;
    padding-bottom: 7px;
    color: #000;
}


span.priceingbp {
    font-weight: 500;
    color: #000;
    font-size: 47px;
}

small.usd-cod {
    font-size: 19px;
    position: relative;
    top: -20px;
    color: #000;
    font-weight: bold;
}

.time_sec p {
    font-size: 12px;
    padding: 0;
    font-family: "Montserrat", sans-serif;
}

.time_sec a {
    text-decoration: none;
}

.time_sec .btn {
    display: inline-block;
    color: #ffffff;
    width: 201px;
    text-align: center;
    height: auto;
    background-color: #ed1d23;
}

.dubai_visa_main {
    padding: 40px 0;
}


.dubai_visa_hedding h2 {
    position: relative;
    font-size: 40px;
}

.dubai_visa_hedding h2::before {
    content: '';
    width: 20%;
    height: 2px;
    background-color: #ed1e23;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
}

.dubai_visa_hedding p {
    font-size: 17px;
    margin: 30px 0;
}


.visa_dubaiomgbook img {
    width: 100%;
}

.documents_required {
    padding: 20px 0;
}

.dovment_imgbook {
    text-align: center;
    padding: 20px 0;
    box-shadow: 0 0 12px #999;
    cursor: pointer;
    transition: all 2s;
    border-radius: 10px;
}

.dovment_imgbook:hover {
    box-shadow: unset;
    transition: all 2s;
}

.dovment_imgbook p {
    margin-bottom: 0;
}

.trustpilot_main_sec {
    padding: 40px 0;
}

.trustpilot_sec {
    padding: 40px 0 0;
}

.left_part {
    margin-top: 18px;
}

.left_part ul li {
    padding: 0px;
    list-style: none;
    line-height: 30px;
    font-size: 15px;
}

.left_part i {
    color: #ed1e23;
    font-size: 17px;
    position: relative;
    left: -3px;
}

.hadding-part {
    width: 100%;
    text-align: center;
}

.hadding-part h2 {
    color: #000;
    font-weight: bold;
    font-size: 28px;
}

.starimbook {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.starimbook img {
    width: 100px !important;
}

.date-line p {
    margin: 0;
}

.hadding-lest1 h4 {
    font-size: 15px;
    margin-top: 8px;
    color: #ed1e23;
    margin-bottom: 8px;
}

.hadding-lest1 p {
    font-size: 14px;
}


.accordion_main_cstm {
    padding: 34px 0;
}

.accordion_main_cstm .accordion-flush .accordion-item .accordion-button {
    border-radius: 5px;
    background: #efeeeec9;
    margin-bottom: 8px;
    color: #ef1e24;
    border: 2px solid #000;

}

.accordion-button:focus {
    z-index: 3;
    border-color: unset;
    outline: 0;
    box-shadow: unset;
}

.accordion-button::after {
    background-image: url(../images/arrrw.svg);
}

.accordion-button:not(.collapsed)::after {
    background-image: url(../images/arrrwtop.svg);
}


.get_intach_sec_main {
    padding: 40px 0;
}

.get_intach_sec_box {
    background: white;
    padding: 25px;
    overflow: hidden;
    box-shadow: 0 6px 25px rgb(0 0 0 / 10%);
    border-radius: 4px;
    margin-top: 30px;
}

.contact-fst {
    margin-bottom: 30px;
}

.contact-fst select {
    padding: 0.375rem 0.75rem;
    width: 100%;
    border: 1px solid #ced4da;
}

.contact-fst textarea.form-control {
    height: 169px;
}

.submit-detail .red-btn {
    width: 135px;
    margin: 0;
    border: none;
    text-align: center;
    font-size: 16px;
    padding: 10px 0;
    box-shadow: none;
    margin-left: 15px;
    margin-right: 15px;
    font-weight: 500;
    position: relative;
    display: inline-block !important;
    background: #CD1B1F;
    line-height: normal;
    color: #ffffff !important;
    transition: all 0.3s ease 0s;
    border-radius: 30px;
    text-transform: capitalize !important;
    cursor: pointer;
}

.submit-detail .red-btn:hover {
    background: #0f5132;
    color: #ffffff !important;
}


.itam1 {
    padding: 10px 10px;
    border-radius: 3px;
    border: 3px solid #000;
}



.wa-chat-icon {
    position: fixed;
    bottom: 90px;
    z-index: 9999;
    left: 20px;
}


.wa-chat-icon img {
    width: 60px;
    height: 60px;
}

.pone_icn {
    position: fixed;
    bottom: 20px;
    z-index: 9999;
    left: 20px;
}

.pone_icn img {
    width: 60px;
    height: 60px;
}

/* Dcoment_requrament */
.main-banner {
    position: relative;
}

.main-banner::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.34);
}

.main-banner-text {
    display: flex;
    position: absolute;
    bottom: 0;
    right: 0;
    justify-content: center;
    align-items: center;
    left: 0;
    margin: auto;
    top: 0;
}

.main-banner-text-about span {
    font-size: 47px;
    color: #fff;
    font-weight: 700;
}

.docment_content_main {
    padding: 40px 0;
}


.docment_content_main p {
    font-size: 17px;
    text-align: center;
    line-height: 30px;
    background-color: #ec1e21;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 12px #ec1e21;
}

.documents_visa_left_text p {
    font-size: 17px;
    line-height: 30px;
}


.documents_last_prgarf {
    padding: 30px 15px;
    font-size: 17px;
    /* text-align: center; */
    line-height: 30px;
    border: 3px solid #ef1d23;
    border-radius: 10px;
    margin: 21px 0;
}


/* Track Your Dubai Visa Application*/

.how_to_apply_sec {
    padding: 40px 0 0;
}

.hadding-part {
    width: 100%;
    text-align: center;
}

.hadding-part h2 {
    color: #000;
    font-weight: bold;
    font-size: 28px;
}

span.hadding-red {
    color: red;
}

.track_sec_bg {
    background: url(../images/visa-track.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    margin-top: 30px;
    margin-bottom: 40px;
}

.track_sec_bg h2 {
    font-size: 21px;
    width: 50%;
    margin: 0px auto;
    text-align: center;
    line-height: 25px;
    padding: 49px 10px 23px 10px;
    color: #fff;
    border-bottom: 1px solid#cccc;
}

.from-content8 {
    width: 100%;
    padding: 30px 10px 27px 334px;
}

.form-inline-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #fff;
    padding: 10px;
    width: 60%;
    border-radius: 10px;
}

label.mr-sm-2 {
    color: #706f6f;
    font-size: 20px;
    margin-top: -12px;
    padding: 10px;
}

.track_sec_bg .form-control {
    font-size: 18px !important;
}

.track_sec_bg .form-control {
    display: block;
    width: 80%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.track_sec_bg .btn-primary {
    font-size: 19px;
    color: #fff;
    background-color: #c60c30 !important;
    border-color: #c60c30 !important;
}

.track_sec_bg .btn-primary:hover {
    color: #f00;
    background-color: transparent !important;
    border-color: transparent !important;
}

/* Apply_now_sec */

.Apply_now_main {
    padding: 40px 0;
}


.Apply_now_main .form-grey {
    margin: 0;
}

.Apply_now_main .banner_from {
    margin-top: 30px;
}

.apply_now_tab_main {
    padding: 40px 0;
}

.apply_now_tab_main .nav-tabs {
    border: unset;
    border-radius: 0;
}

.border_only {
    border: 3px solid #ed1d23;
    padding: 6px;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link {
    border: none;
    padding: 18px 30px;
    color: #fff;
    background: #4c4c4c;
    border-radius: 0;
    border-left: 1px solid#eae9e9;
    margin-bottom: 0;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    border: none;
    background: #d71921;
    color: #fff;
    border-radius: 0;
    transition: background 0.20s linear;
}

.cstm_nav {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    background: #4c4c4c;
    border-radius: 0;
    margin: 0;
    padding: 0;
    height: 60px;
}

.control-range-cont.sw {
    text-align: end;
    margin-top: -30px;
}


.control-range-cont ul {
    padding: 0px;
}

.control-range-cont li {
    display: inline-block;
    padding: 4px 7px 6px 7px;
}

.control-range-cont li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}

label.switch {
    position: relative;
    display: inline-block;
    width: 67px;
    padding: 0px 8px 4px 5px;
    height: 26px;
    position: relative;
    top: 0px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

input:checked+.slider {
    background-color: #d71921;
}

.slider.round {
    border-radius: 34px;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round:before {
    border-radius: 50%;
}

.slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}



.visa_choose_main .box_range_visa::before {
    background-color: #fff;
}


.visa_choose_main .box_range_visa:hover p {
    color: #000;
}

.visa_choose_main .box_range_visa:hover span {
    color: #000;
}

.visa_choose_main .box_range_visa:hover small {
    color: #000;
}

.visa_choose_main .time_sec .btn {
    display: inline-block;
    color: #000000;
    width: 201px;
    text-align: center;
    height: auto;
    background-color: #ffffff;
}

.visa_choose_main .box_range_visa .btn {
    background: #ee1e22;
    color: #fff;
}

.visa_choose_sec2 {
    padding: 30px 0;
}

/* Apply_now_inner_page */

.Apply_now_inner {
    padding: 40px 0;
}

.Apply_now_inner .form-group {
    font-family: "Avenir LT W01_65 Medium1475532", sans-serif;
    font-size: 20px;
    line-height: 32px;
    color: #333;
    height: 60px;
    margin-bottom: 30px;
}


.star_sec {
    display: inline-block;
    width: 9px;
    height: 9px;
    background-image: url(../images/star.png);
    background-size: 9px 9px;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
}

.Apply_now_inner .form-control {
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    padding: 15px;
    caret-color: #ff4612;
}

.contect-main {
    padding: 30px 0 0;
}

.form-control-apply {
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    padding: 15px;
    caret-color: #ff4612;
}


.following_documents_main {
    padding: 30px 0 0;
}

.following_documents {
    padding: 20px 0 0;
}


.payment_btn a {
    display: inline-block;
    color: #fff;
    text-align: center;
    height: auto;
    background-color: #ed1d23;
    text-decoration: none;
    padding: 15px 40px;
}


.payment_btn a:hover {
    opacity: 0.7;
}

.payment_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 30px 0;
}

.following_documents_main p {
    margin-top: 16px;
    font-size: 14px;
}



/* HOW TO APPLY */

.how_to_apply_sec {
    padding: 40px 0;
}

.step_sec {
    padding: 30px 0;
    margin-top: 12px;
    margin-bottom: 12px;
   /* transform: rotate(45deg);  */
}


.apply-block {
    background-color: #ed1e23;
    padding: 10px;
    border-radius: 10px;
    color: white;
	width: 100%;
    text-align: center;
    border-style: inset;
    box-shadow: 0 1px 2px 2px rgb(181 21 21 / 93%);
}

.apply-block h4 {
    text-align: center;
    font-weight: bold;
}

.apply-block p {
    font-size: 19px;
    text-align: center;
    line-height: 35px;
}

.trim-main img {
    margin-bottom: 20px;
	border-radius: 10px;
    box-shadow: 0 1px 2px 2px rgb(74 39 39 / 18%);
}



/* Pyment_page */

.Pyment_sec_main {
    padding: 40px 0;
}

.Pyment_sec .form-control_mt {
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    padding: 15px;
    caret-color: #ff4612;
}

.input-group-prepend {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
}

.checkbox {
    text-align: center;
}

.checkbox a {
    text-decoration: none;
    color: #646464;
}

.select_payment {
    width: 100%;
    margin-top: 16px;
}

.selection_title {
    text-align: center;
    /* margin-top: -152px; */
    padding-bottom: 12px;
}

.selection_title span {
    color: #000;
    font-weight: 600;
    font-size: 20px;
    /* margin: 0px 0px 10px 101px; */
}

.network_panel {
    width: 100%;
    position: relative;
    margin: 0px 0px 0px 0px;
    text-align: start;
}

input#ccavenue {
    position: relative;
    left: 15px;
}

span.card_title_main_top.mt {
    position: absolute;
    top: -6px;
    left: 36px;
}

.network_panel img {
    width: 47%;
}

button.new-button {
    background-color: #d91212;
    border: none;
    color: #fff;
    width: 96%;
    padding: 7px;
    padding-bottom: 4px;
    border-radius: 27px;
    background-image: linear-gradient(to right, #d91212 0%, #d91212 51%, #d91212 100%);
    border: solid 3px #fff;
    box-shadow: 0 2px 4px 2px #6c757d3b;
}

.button_continue_top {
    margin-top: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pyment_imgbook {
    text-align: center;
    padding: 0 0 30px;
}



/* contact */

.main_contact {
    position: relative;
}

h3.blue_zircon_titel {
    text-align: center;
    font-size: 36px;
    letter-spacing: 1px;
    font-family: 'Cinzel', serif;
    text-transform: uppercase;
    color: #ef1e24;
    padding: 30px 0;
    margin-bottom: 0;
}

.contect_main .form-group {
    font-family: "Avenir LT W01_65 Medium1475532", sans-serif;
    font-size: 14px;
    line-height: normal;
    color: #333;
    /* height: 60px; */
    margin-bottom: 10px;
}

.contect_main .form-control {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin-bottom: 17px;
}

.btn-set-contact {
    text-align: center;
    /* margin-bottom: 60px; */
}

.btn-set-contact .btn {
    display: inline-block;
    margin-top: 10px;
    font-weight: 600;
    font-family: "Avenir LT W01_95 Black1475556", sans-serif;
    font-size: 14px !important;
    color: #ffffff;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    padding: 10px 45px;
    border-radius: 30px;
    text-align: center;
    background-color: #ed1e23;
    border: 1px solid transparent;
    font-size: 1rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-set-contact .btn:hover {
    opacity: .8;
    color: #fff;
}

.contact_page_bg,
.addres_sec {
    background: #f5f5f5;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 40px;
    box-shadow: rgba(71, 71, 71, 0.6) 0px 2px 8px 0px;
    border: 2px solid #ed1d23;
}

.location-hadding h4 {
    font-size: 21px;
    font-weight: 500;
}

.location-hadding hr {
    margin: 10px
}

span.tourism {
    font-weight: bold;
}

.content_adress {
    display: flex;
    align-items: baseline;

}

.content_adress p {
    margin-bottom: 0;
    color: #646464;
    font-weight: 400;
}

.contact-phone ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.email-yt ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.email-yt ul li a {
    text-decoration: none;
    color: #646464;
}

.uk_office {
    margin-top: 20px;
}

.location_sec_main {
    padding: 0 0 30px 0;
}

/* Faq_page */


.faq_page {
    padding: 40px 0;
}

.copyright {
    background: #000;
}

.copyright p {
    text-align: center;
    margin: 0;
    font-size: 14px;
    /* margin-top: 20px; */
    padding: 20px 0;
    color: #fff;
}

.faq_hedaing h2 {
    padding: 25px 0 0;
    margin: 0;
}


/* blog_sec_page */


.blog_sec_main {
    padding: 40px 0;
    position: relative;
}

.blog_sec_main .hadding-part h2 {
    font-style: inherit;
    font-weight: bold;
    color: #333536;
    font-size: 31px;
    line-height: 29px;
}

.blog_imgbook_min {
    position: relative;
}

.mask_main {
    position: relative;
    transform: translateX(0);
    transition: all 1s;
}

.mask_main:hover {
    transform: translateX(10px);
    transition: all 1s;
}

.mask {
    height: 364px;
    position: absolute;
    top: 0;
    border-radius: 12px;
    background-color: rgba(0, 0, 0, 0.6) !important;
    opacity: 0.4 !important;
    z-index: 9999;
    left: 0;
    right: 0;
}

.blog_img img {
    /* height: 467px; */
    width: 100%;
    border-radius: 10px;
}

.articles-title {
    padding: 5px 9px;
    background: #f5f5f5;
    border-radius: 12px;
    box-shadow: 0 0 12px #999;
    transition: all 1s;

}

.articles-title:hover {
    box-shadow: unset;
    transition: all 1s;
}

.blog_img_conten_tinner {
    text-align: center;
}

.articles-title a {
    color: #eb0000;
    line-height: 35px;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 23px;
    position: relative;
    z-index: 99999;
    text-decoration: none;
}

.articles-title h2 {
    color: #000000;
    line-height: 14px;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 13px;
    position: relative;
    text-decoration: none;
}

#banner {
    padding: 40px 0;
}

.imgbook_visa {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.imgbook_visa img {
    width: 100%;
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
    cursor: pointer;
}

.imgbook_visa_content {
    text-align: center;
    margin: 30px 0 17px;
}

.imgbook_visa_content a {
    color: #fff;
    background-color: #f00;
    padding: 13px 40px 13px 40px;
    font-size: 17px;
    border-radius: 34px;
    font-family: 'Poppins';
    text-transform: uppercase;
    -webkit-box-shadow: 0px 8px 10px rgb(8 30 190 / 15%) !important;
    -moz-box-shadow: 0px 8px 10px rgba(8, 30, 190, 0.15) !important;
    box-shadow: 0px 8px 10px #14161952 !important;
    text-decoration: none;
}


.blog_trainding_main {
    padding: 30px 0;
}

.trainding_sec {
    padding: 30px 0;
}

.living_romm a {
    text-decoration: none;
}


.living_romm_imgbook {
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
}

.living_romm_imgbook {
    position: relative;
    overflow: hidden;
    margin-bottom: 6px;
    border-radius: 4px;
}

.name {
    color: #ef1e23;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 0.02em;
    margin: 0 0 16px;
    text-align: center;
}

.living_romm_imgbook img:hover {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
}


.Online_Dubai_Visa_Blogs1 {
    padding: 40px 0;
}

.hover_overfllow {
    overflow: hidden;
    border-radius: 10px;
}


.adventure_imgbook img {
    border-radius: 10px;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
    width: 100%;
}

.adventure_imgbook img:hover {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

.adventure_main_conatent {
    width: 100%;
    text-align: center;
    margin-top: 12px;
    margin-bottom: 30px;
    padding: 5px 9px;
    background: #f5f5f5;
    border-radius: 12px;
    box-shadow: 0 0 12px #999;
    transition: all 1s;
}

.adventure_main_conatent h2 {
    font-size: 20px;
    font-weight: 600;
    line-height: 29px;
    /* padding-bottom: 22px; */
}

.adventure_main_conatent h2 a {
    color: #000;
    text-decoration: none;
}

.post_meta ul {
    list-style: none;
    display: flex !important;
    padding: 0;
    justify-content: center;
}

.post_meta ul li {
    margin: 0px 9px 0px;
}

li.bload_mt {
    font-weight: bold;
    color: #e90606;
}

.adventure_main_conatent a {
    text-decoration: none;
    color: #eb2424;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rea_single img {
    width: 24px !important;
    height: 24px !important;
}




/* Terms-Conditions_page */

.Terms-Conditions {
    text-align: justify;
    padding: 15px 15px 15px 15px;
    box-shadow: 0 0 12px #999;
    border-radius: 10px;
    border: solid #ec1e23;
    margin-top: 30px;
}

.Terms-Conditions ol li {
    font-size: 18px;
}

.Terms-Conditions ul li {
    font-size: 17px;
    line-height: 40px;
    display: list-item;
}

/* About_us */


.about_us_sec {
    padding: 30px 0;
}

/* Feees */

.table-container {
    border-radius: 7px;
    margin-bottom: 50px;
}

table th.last {
    background-color: #eb1f23;
}

table td.first,
table th.first {
    text-align: left;
    background-color: #eb1f23;
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid #dfdfdf;
}

table th {
    padding: 12px 15px;
    border-top: none;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background: #000000;
    border-bottom: 1px solid #c9c9c9;
}

table td {
    text-align: center;
    padding: 12px 15px;
    background-color: #edeff2;
    color: #000;
    border-bottom: 1px solid #35424f;
}

.table-container table {
    width: 100%;
}

.last_link {
    padding: 20px 0;
}

.last_link a {
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0.02em;
    margin: 11px 0 11px;
    background: #eb1f23;
    padding: 15px;
    color: #fff;
    border-radius: 32px 0;
    text-align: center;
    transition: all 0.5s ease 0s;
    text-decoration: none;

}

.last_link a:hover {
    border-radius: 0 32px;
    transition: all 0.5s ease 0s;
}

.btn_sec {
    margin-top: 20px;
}

.table_contet_last {
    padding: 30px 0;
}

.table_contet_last p {
    margin-bottom: 10px;
}


/* visa_requirements */

.visa_requirements_main {
    padding: 80px 0 40px;
}

.flags-Coronaviru {
    width: 100%;
    margin-top: 26px;
}

.cellspacing-main {
    text-align: center;
    width: 100%;
    box-shadow: 0 2px 10px 2px rgb(51 44 44 / 34%);
    border-radius: 10px;
    text-align: center;
    background-color: #fff;
    padding: 13px 10px 23px 10px;
    margin: 0px 0px 42px 0px;
    transition: all 1s;
    transform: translateY(0);

}

.cellspacing-main:hover {
    transform: translateY(-10px);
    box-shadow: unset;
    transition: all 1s;

}

.cellspacing-main a {
    font-size: 13px;
    color: black;
    transition: color 0.3s;
    text-decoration: none;
}

.cellspacing-main a img {
    width: 100%;
    height: 75px;
}

.cellspacing-main h4 {
    /* margin-top: 20px; */
    font-family: revert;
    font-weight: 500;
    position: relative;
    top: 17px;
    font-size: 20px;
}

.visa_requirements {
    padding: 30px 10px;
}

/* Visaa Type */

.day-card-sect {
    width: 100%;
    box-shadow: 0 1px 1px 1px rgb(189 184 184 / 28%);
    margin-top: 10px;
    background-color: #fff;
    padding: 17px 25px 1px 2px;
    text-align: left;
    border-radius: 10px;
    height: 250px;
}

.box-card-listing {
    width: 100%;
    margin-top: -10px;
}

/* .box-card-listing img {
    width: 100%;
    margin-top: -3px;
    height: 242px;
    border-radius: 10px;
} */


.line-tow {
    position: relative;
}

.line-tow:before {
    content: "";
    position: absolute;
    background-color: #eee;
    height: 249px;
    width: 1px;
    margin: -16px 10px 10px 556px;
}

.hadding-cont-lsting {
    width: 100%;
    margin-top: 3px;
}

.hadding-cont-lsting a {
    color: #000;
    text-decoration: none;
    font-size: 20px;
    font-weight: 600;
}

.tour-cont-section {
    width: 100%;
    margin-top: 1px;
}

.tour-cont-section p {
    font-size: 16px;
    line-height: 29px;
    padding: 5px 7px 5px 1px;
}


.inr-card-main {
    width: 100%;
    text-align: left;
    margin: 56px 10px 0px;
}

.price-inr {
    width: 100%;
    margin-top: 16px;
}

.price-inr span {
    font-size: 25px;
    color: #e81313;
    font-family: 'Poppins';
    font-weight: bold;
}

.book_now {
    padding: 8px 14px 8px 12px;
    text-align: center;
    border-radius: 100px;
    color: rgb(255, 255, 255);
    box-shadow: rgba(108, 117, 125, 0.23) 0px 2px 4px 2px;
    text-decoration: none;
    text-transform: capitalize;
    background-image: linear-gradient(to right, rgb(215, 25, 33) 0%, rgb(215, 25, 33) 51%, rgb(215, 25, 33) 100%);
    border: 4px solid rgb(255, 255, 255);
    margin-top: 20px;
}

.book_now a {
    text-decoration: none;
    color: #fff;
}

.visa_type_main_sec {
    box-shadow: 0 0 12px #120f0fbf;
    border-radius: 10px;
    padding: 12px;
    border: 2px solid #ed1e24;
}

/* TOURE */

.tour-packages-section {
    width: 100%;
    margin-top: 35px;
}

.left-right {
    box-shadow: 0px 5px 30px 0px rgb(0 0 0 / 7%);
    width: 100%;
    background-color: #ffff;
    display: flex;
    border-radius: 20px;
    justify-content: space-between;
    margin-bottom: 3.5rem;
    color: #505050;
    transition: all .2s ease-in-out 0s;
    padding: 10px;
}

.hadding-tow {
    width: 100%;
    margin-top: 9px;
}

.hadding-tow h4 {
    font-size: 17px;
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid#dcd7d7;
    padding-bottom: 13px;
    color: #000;
    font-weight: 600;
}

.Tours-packages-sect {
    width: 100%;
    border-radius: 10px;
    /* margin-top: -40px; */
    width: 100%;
    background-color: #ffff;
    margin-bottom: 3.5rem;
    color: #505050;
    transition: all .2s ease-in-out 0s;
    padding: 12px;
    border: 2px solid #ed1e24;
}

.packages-cros {
    width: 100%;
    text-align: center;
    margin-top: 0px;
}

.packages-cros img {
    border-radius: 10px;
    width: 100%;
    height: 236px;
}

.line-bar {
    border-style: dotted;
    border-width: 2px;
    border-left: 0px;
    border-bottom: 0px;
    border-top: 0px;
    border-color: #ccc;
}

.text-content-section {
    width: 100%;
    margin-top: 25px;
}


.hadding-show {
    width: 100%;
    margin-top: -17px;
}

.hadding-show a {
    color: #000;
    text-decoration: none;
    font-size: 21px;
    font-weight: bold;
}

.location-datalist {
    left: -1px;
    width: 100%;
    margin-top: -11px;
    position: relative;
    top: -3px;
}

.location-datalist ul {
    padding: 0px;
    margin: 0px auto;
}

.location-datalist ul li {
    display: inline-block;
    padding: 2px 6px;
}

.location-datalist ul li a {
    color: #0a0909;
    font-size: 17px;
    font-weight: 600;
    text-decoration: none;
}

i.fa.fa-clock-o {
    color: #d71921;
}

.Reviews-sect ul {
    padding: 0px;
    margin: 0px auto;
}

.Reviews-sect ul li {
    color: #fd7e14;
    font-size: 16px;
}

.Reviews-sect ul li {
    color: #000;
    font-size: 14px;
    display: inline-block;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
}

.hari-lest {
    width: 100%;
    margin-top: 10px;
    text-align: left;
    position: relative;
    top: -7px;
    left: -12px;
}

.hari-lest ul {
    padding: 0px;
    margin: 0px auto;
}

.hari-lest ul li {
    display: inline;
    padding: 4px 10px 8px 0px;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}

i.fa.fa-check {
    font-size: 13px;
    color: #636262;
}


.text-content-list {
    width: 97%;
    margin-top: 2px;
    left: -3px;
    position: relative;
}

.text-content-list p {
    font-size: 17px;
    text-align: justify;
    color: #000;
    font-family: inherit;
}

.Excellent-main {
    position: relative;
}

.rating-desc {
    width: 100%;
    color: #000;
    font-size: 17px;
}

p.rating-qty.mobile-hidden {
    font-size: 13px;
}

.numeric-rating.inline-block {
    /* width: 100%; */
    position: absolute;
    left: 85px;
    top: 12px;
}

.numeric-rating {
    width: 2.5rem;
    height: 1.7rem;
    border-radius: 7px;
    background-image: linear-gradient(to left, #ffb100, #ff7102);
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.price-text {
    margin: 0 0 2px;
    font-size: 20px;
    color: #000;
}

.current-price {
    text-align: center;
    color: rgba(0, 0, 0, 0.75);
    font-size: 18px;
    font-weight: 800;
}

.cta {
    text-align: center;
}

.cta .btn {
    font-size: 18px;
    padding: 4px 8px;
    color: #fff;
    background: #d71921;
    line-height: 1.3;
    font-weight: 600;
    font-family: inherit;
}




/* Dubai Tours */

.packages-document {
    border-radius: 10px;
    width: 100%;
    box-shadow: 0px 5px 30px 0px rgb(0 0 0 / 7%);
    background-color: #fff;
    padding: 10px;
    padding-bottom: 19px;
    margin-top: 8px;
}

.hovereffect {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.overlay-color:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgb(37 32 32 / 37%);
    z-index: 9999;
}

.title-hadding {
    width: 100%;
    text-align: center;
    margin-top: 9px;
    border-bottom: 1px solid#dcdada;
    padding-bottom: 7px;
}

.title-hadding h2 {
    font-size: 18px;
    font-weight: bold;
}

.title-hadding a {
    color: #000;
    text-decoration: none;
}

.list-main-add {
    width: 100%;
    margin-top: 7px;
}

.Reviews-sect ul {
    padding: 0px;
    margin: 0px auto;
}

.list-main-add ul i {
    color: #fd7e14;
    font-size: 16px;
}

.list-main-add ul li {
    color: #000;
    font-size: 14px;
    display: inline-block;
    padding: 0px;
    font-family: 'Open Sans', sans-serif;
}

.read_more_btn {
    width: 100%;
    text-align: center;
    margin-top: 12px;
}

.read_more_btn a {
    background-color: #d71921;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    padding: 2px 14px 6px 15px;
    font-size: 19px;
    font-weight: 600;
}


.dubai_tours_sec_main {
    padding: 40px 0;
}












/* eligible_countries */

.eligible_countries_main .visa_requirements_main {
    padding: 80px 0 0px;
}

.countries_sec {
    padding: 24px 10px 40px 10px;
    background-color: #f01d21;
    margin-top: 38px;
}

.country-items {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 203px;
    margin: 0px 0px 5px;
    line-height: 22px;
    background: #fff;
    padding: 10px 10px 10px 10px;
    border-right: 1px solid#e9ecef;
    cursor: pointer;
}

.country-items:hover {
    background: black;
}

.country-items:hover a {
    color: #fff;
}

.country-items a {
    overflow: hidden;
    white-space: nowrap;
    font-family: 'Open Sans', sans-serif;
    text-overflow: ellipsis;
    text-decoration: none;
    max-width: 150px;
    font-size: 14px;
    color: #000;
}

.countries_sec .hadding-part h2 {
    color: #fff;
}


/* afghanistan_he*/

.afghanistan_content_main .hadding-part {
    text-align: start;
}

.afghanistan_content_sec {
    padding: 30px 0;
}

.afghanistan_content_main h2 {
    font-size: 20px;
    text-align: start;
}

.afghanistan_content p {
    margin-bottom: 10px;
}


/* footer */

.main_footer {
    background: #000000;
    padding: 31px;
    margin-bottom: 1px;
}

.srt-footer h5 {
    font-size: 16px;
    color: #fff;
    border-bottom: 2px solid #e5e5e5;
    line-height: 2;
    width: 65%;
}

.srt-footer ul {
    padding: 0;
    list-style: none;
}

.srt-footer ul li {
    line-height: 1.8;
    /* display: flex;
    align-items: center; */
}

.srt-footer ul li a {
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff;
    text-decoration: none;
}

.srt-footer ul li i {
    color: #fff;
}

.addres {
    display: flex;
    align-items: baseline;
}

.addres_2 ul li a {
    margin-left: 6px;
}

/* .footer_logo {
    text-align: center;
} */

.footer_logo p {
    color: #fff;
    font-size: 15px;
    margin-top: 11px;
    margin-bottom: 0;
}

.footer_logo img {
    width: 130px;
}

.sosal-midia-icn {
    display: flex;
    align-items: center;
    justify-content: start;
    margin-top: 20px;
}

.facbook {
    text-align: center;
    margin: 4px;
    /* width: 40px;
    height: 40px;
    background-color: #0f5132;
    color: white;
    line-height: 0;
    border-radius: 50%; */
}

/* .facbook:hover {
    background-color: #3c589e;
} */

.twitter {
    text-align: center;
    margin: 4px;
    /* width: 40px;
    height: 40px;
    background-color: #0f5132;
    color: white;
    line-height: 0;
    border-radius: 50%; */
}

/* .twitter:hover {
    background-color: #1da1f3;
} */

.youtube {
    text-align: center;
    margin: 4px;
    /* width: 40px;
    height: 40px;
    background-color: #0f5132;
    color: white;
    line-height: 0;
    border-radius: 50%; */
}

/* .youtube:hover {
    background-color: #fb0007;
} */

.linkedin {
    text-align: center;
    margin: 4px;
    /* width: 40px;
    height: 40px;
    background-color: #0f5132;
    color: white;
    line-height: 0;
    border-radius: 50%; */
}

/* .linkedin:hover {
    background-color: #0077b5;
} */

.sosal-midia-icn a {
    font-size: 21px;
    color: #fff;
    line-height: 40px;
}